Subject: JMP> Re: JPM conference call minutes

From: Harry Lewis <[email-masked]>
Date: Fri, 21 Nov 1997 16:20:26 -0500

Jay, you are perfectly correct. In my haste I resorted to using inappropriate
standards buzzwords.

... and I see you've taken a liking to poetry... very nice ;-)

Harry Lewis

[email-masked] on 11/21/97 07:57:34 AM
Please respond to [email-masked] @ internet
To: Harry Lewis/Boulder/IBM@ibmus
cc: [email-masked] @ internet
Subject: Re: JPM conference call minutes

> - It was observed that ImpressionsInterprted definitely COULD be counted
> differently depending on the number of times the job is ripped if copies are
> involved. Three alternatives were discussed.
>
>    a. Deprecate the jmJobImpressionsInterpreted attribute.

Hopefully
this is
just a nit
(ie, no
debate),
but I
don't
think
we want to
_deprecate_
any object
that we
want to
remove
from the
Job MIB
draft.
Instead,
we simply
want to
_remove_
that
object.

Deprecation
should
only be
pertinent
in future
versions
of the
MIB,
after the
initial
draft is
finalized
and
published.

 ...jay

----------------------------------------------------------------------
--  JK
Martin
|
Email:
[email-masked]
--
--
Underscore,
Inc.
|
Voice:
(603)
889-7000
--
--  41C
Sagamore
Park Road
|
Fax:
(603)
889-2699
--
--
Hudson, NH
03051-4915
|
Web:
http://www.underscore.com
--
----------------------------------------------------------------------